﻿.social-media-section{
    margin-top:10px;
    text-align:center;
}
.social-media-section-email{
    margin-top:10px;
}
.social-media-section-email input{
    width:95%;
}
.social-media-divider{
    border-bottom:1px solid #E3E3E3;
    margin-bottom:15px;
    position:relative;
    height:10px;
 }
.social-media-divider .social-media-divider-text{
    position:absolute;
    background-color:#FFFFFF;
    left:45%;
    font-weight:bold;
}
            
.social-media-email-entry-trust{
    margin:63px 0 0 30px;
}
            
.social-media-login-trust{
    margin:15px 0 0 30px;
}
            
.social-media-section input{
    width:95%;
 }
 .social-media-description{
     text-align:left;
     font-weight:bold;
     margin-bottom:2px;
 }
 .layout-1of4 .social-media-connect{
    margin-left:10%;
 }
.layout-3of7 .social-media-connect{
    margin-left:25%;
 }
.layout-1of3 .social-media-connect{
    margin-left:20%;
 }